@font-face {
    font-family: 'Khand';
    src: url('../fonts/khand-regular.eot');
    src: url('../fonts/khand-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand-regular.woff2') format('woff2'),
    url('../fonts/khand-regular.woff') format('woff'),
    url('../fonts/khand-regular.ttf') format('truetype'),
    url('../fonts/khand-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Khand Medium';
    src: url('../fonts/khand-medium.eot');
    src: url('../fonts/khand-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand-medium.woff2') format('woff2'),
    url('../fonts/khand-medium.woff') format('woff'),
    url('../fonts/khand-medium.ttf') format('truetype'),
    url('../fonts/khand-medium.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Khand Light';
    src: url('../fonts/khand-light.eot');
    src: url('../fonts/khand-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand-light.woff2') format('woff2'),
    url('../fonts/khand-light.woff') format('woff'),
    url('../fonts/khand-light.ttf') format('truetype'),
    url('../fonts/khand-light.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Khand Bold';
    src: url('../fonts/khand-bold.eot');
    src: url('../fonts/khand-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand-bold.woff2') format('woff2'),
    url('../fonts/khand-bold.woff') format('woff'),
    url('../fonts/khand-bold.ttf') format('truetype'),
    url('../fonts/khand-bold.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Khand Semibold';
    src: url('../fonts/khand-semibold.eot');
    src: url('../fonts/khand-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand-semibold.woff2') format('woff2'),
    url('../fonts/khand-semibold.woff') format('woff'),
    url('../fonts/khand-semibold.ttf') format('truetype'),
    url('../fonts/khand-semibold.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rajdhani';
    src: url('../fonts/rajdhani-regular.eot');
    src: url('../fonts/rajdhani-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rajdhani-regular.woff2') format('woff2'),
    url('../fonts/rajdhani-regular.woff') format('woff'),
    url('../fonts/rajdhani-regular.ttf') format('truetype'),
    url('../fonts/rajdhani-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rajdhani Medium';
    src: url('../fonts/rajdhani-medium.eot');
    src: url('../fonts/rajdhani-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rajdhani-medium.woff2') format('woff2'),
    url('../fonts/rajdhani-medium.woff') format('woff'),
    url('../fonts/rajdhani-medium.ttf') format('truetype'),
    url('../fonts/rajdhani-medium.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rajdhani Light';
    src: url('../fonts/rajdhani-light.eot');
    src: url('../fonts/rajdhani-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rajdhani-light.woff2') format('woff2'),
    url('../fonts/rajdhani-light.woff') format('woff'),
    url('../fonts/rajdhani-light.ttf') format('truetype'),
    url('../fonts/rajdhani-light.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rajdhani Bold';
    src: url('../fonts/rajdhani-bold.eot');
    src: url('../fonts/rajdhani-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rajdhani-bold.woff2') format('woff2'),
    url('../fonts/rajdhani-bold.woff') format('woff'),
    url('../fonts/rajdhani-bold.ttf') format('truetype'),
    url('../fonts/rajdhani-bold.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rajdhani Semibold';
    src: url('../fonts/rajdhani-semibold.eot');
    src: url('../fonts/rajdhani-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rajdhani-semibold.woff2') format('woff2'),
    url('../fonts/rajdhani-semibold.woff') format('woff'),
    url('../fonts/rajdhani-semibold.ttf') format('truetype'),
    url('../fonts/rajdhani-semibold.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-----------------------------------------home page-------------------------*/
.header .cdz-header-top {  border-bottom: 0;  background-color: #000;  }
.cdz-top-cart.cdz-dropdown{width: 145px;float: right;margin-top: -5px;}
.header .cdz-header-cart .cdz-header-top{float: right}
.header .cdz-bottom-logo-cart{background: #000;}
.header .cdz-header-top .cdz-top-link li a:visited, .header .cdz-header-top .cdz-top-link li a:hover, .header .cdz-header-top .cdz-top-link li a:active{
    color: #fff;font-family: 'Khand Semibold';
}
.header .cdz-header-top .cdz-top-link li a{color: #fff;}
.cart-icon .cart-subtotal .price{color: #fff;}
.header .cdz-bottom-logo-cart .cdz-header-cart{margin-top: 20px;}
#search_mini_form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color:    #000;font-family: 'Khand Semibold';font-size: 14px;
}
#search_mini_form input:-moz-placeholder, textarea:-moz-placeholder {
    color:    #000;font-family: 'Khand Semibold';font-size: 14px;
}
#search_mini_form input::-moz-placeholder, textarea::-moz-placeholder {
    color:    #000;font-family: 'Khand Semibold';font-size: 14px;
}
#search_mini_form input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color:    #000;font-family: 'Khand Semibold';font-size: 14px;
}
#newsletter-validate-detail input:-ms-input-placeholder{ color:#000;font-family: 'Rajdhani Semibold';font-size: 14px;}
#newsletter-validate-detail input::-webkit-input-placeholder{ color:#000;font-family: 'Rajdhani Semibold';font-size: 14px;}
#newsletter-validate-detail input:-moz-placeholder{ color:#000;font-family: 'Rajdhani Semibold';font-size: 14px;}
#newsletter-validate-detail input::-moz-placeholder{ color:#000;font-family: 'Rajdhani Semibold';font-size: 14px;}
.cdz-block-title .b-title{font-family: 'Rajdhani Semibold';font-size: 24px;}
.groupbanner-text .groupinfo .groupinfo-inner .groupinfo-desc .text-link{font-size: 16px;}
.groupbanner-text .groupinfo .groupinfo-inner .groupinfo-desc .action.primary{min-width: 155px;}
.footer-top-ads .ftop-ads-desc,.footer-top-ads .ftop-ads-small{font-family: 'Rajdhani Medium';font-size: 14px;}
.page-footer p.h5{font-size: 16px;color: #fff;}
.page-footer .footer-link li a{font-size: 16px;padding:5px 0;color: #fff;}
.page-footer .footer-link li a:hover{color:#ffbc19;}
.page-footer .footer-social a{    color: #000;
    background: #fff;}
.page-footer a{color: #fff;}
.page-footer .footer-social a span:before{font-size: 16px;}
.page-footer .footer-social a:hover{color: #000;}
.page-footer .footer-social .h5 a{color: #fff;background: none;border: 0;width: auto;  margin: 0;    height: 20px;
    line-height: 20px;}
.page-footer .footer-social .h5{ display: inline-block;width: 100%;margin-bottom: 0;}
.footer-cart .cart-trigger{font-size: 12px;}
.b-sub-title{display: block;font-family: Rajdhani Medium;font-size: 14px;}
.cdz-block-title .b-title{padding: 0 30px 10px;}
.search-wrapper{margin-top: 2px;}
.login .item.level0.megamenu-resource-logout.level-top.parent,.logout .item.level0.megamenu-resource-login.level-top.parent{display: none;}
.logout .product-shop-wrap.product-shop-price-stock,.logout .product-shop-wrap.product-shop-button,.login .add-to-cart-logout{display:none;}
.logout .item.level0.megamenu-quickorder.level-top {display:none;}
/*------------------------------------login page--------------------------------*/
.account-login .registered-users-wrapper {margin: 0 auto;}
.account-login #login-form .new-users{margin: 0 auto; float: none;width: 100%;}
#login-form .wrapper{ background-color: #fff;}
/*------------------------------------category page--------------------------------*/
.category-products .products-grid li.col-desktop-4.item {
    width: 25%;
}
.slider-handle{    background-color: #ffbc19!important;
    background-image: -webkit-linear-gradient(top,#ffbc19 0%,#ffbc19 100%)!important;
    background-image: -o-linear-gradient(top,#ffbc19 0%,#ffbc19 100%)!important;
    background-image: linear-gradient(to bottom,#ffbc19 0%,#ffbc19 100%)!important;}
.block-layered-nav dl dd ol li span, .block-layered-nav dl dd ol li a{width: 80%;}
.breadcrumbs ul li{font-size: 14px;}
.product-item .desc{font-size: 14px;color: #707070;}
.category-products .products-list .btn-cart{float: left;display: inline-block;width: 40px;
    margin-right: 4px;}
.products-list .product-list-button{float: left;}
.products-list > li .product-image img {height: auto;}
#qs-viewmore-slider {width: auto;  }
.header .cdz-header-top .cdz-top-link .cdz-top-login .cdz-trigger:before{content: '';}
.catalog-product-compare-index .buttons-set button.button{float: right;margin-right: 50px;}
.catalog-category-view .products-list .item{background: #fff;}
/*-----------------------product view page----------------------------*/
.qty-ctl button.decrease {
    background: url(../images/decrease.png) no-repeat center;
    background-size: 20px 2px;
}
.qty-ctl button.increase {
    background: url(../images/plus.png) no-repeat center;
    background-size: 20px 20px;
}
.product-view .availability{margin:25px 0;}
.product-shop .price-box{margin-bottom: 40px;}
input.input-text{font-size: 14px;color: #000;}
.product-view .product-essential .button.btn-cart{font-size: 16px;}
.product-view .short-description h2,.product-view .short-description .std{font-family: "Rajdhani Medium";font-size: 14px;}
.product-view .add-to-links li a,.product-view .size-chart-btn{font-family: Rajdhani;font-size: 14px;}
.nav-tabs .nav-tab-item h2{font-size: 18px;}
.box-additional tbody tr{font-family: Rajdhani;font-size: 14px;}
.opc .section.active .step-title h2{font-size: 18px;}
/*-----------------------my account page----------------------------*/
.sidebar .block.block-account .block-content {  top: 70px;  position: absolute;  background: #fff;  width: 100%;  left: 0;  padding: 20px;
    border: 1px solid #e1e1e1;  border-top: none;  z-index: 2;  }
.main-container .sidebar .block-account {  position: relative;  z-index: 1;  }
.block-account .block-content ul li strong{font-weight: bold;}
.block-account li a:hover, .block-cms-menu li a:hover {  color: #e1a511;  }
#wishlist-table{border: 0;}
.grid tr.filter .range .label{color: #000;}
.customerconnect-dashboard-index .col-main-containter .col-main .col-wrapper-main{display: inline-block;}
.my-account .field{width: 50%;}
.block-account li, .block-cms-menu li{margin:0;}
.my-account .field .field{width: 100%;}
.my-account .form-list .wide{width: 50%;}
#checkoutSteps{background: #fff;}
.customer-account-dashboard .col2-set {
    float: left;
}
.container .box-info.box-account .label{color:#000;font-size:100%;}
/*-----------------------cms page----------------------------*/
#checkoutSteps .col2-set .col-1,#checkoutSteps .col2-set .col-2{padding: 10px;}

/*-----------------------cms page----------------------------*/
.cms-page-view .col-main-containter .col-main .col-wrapper-main{background:#f0f0f0 ;padding: 0;}
.cms-page-view .col-main-containter .col-main .col-wrapper-main .wapper{background: #fff;padding:20px;display: inline-block;margin-bottom: 20px;}
.cms-page-view .col-main-containter .col-main .col-wrapper-main .wapper.no-padding{padding:0px;}
.cms-page-view .col-main-containter .col-main .col-wrapper-main .wapper:last-child{margin-bottom:0px;}
.a-center.margin{width: 75%;margin:0 auto;}
.cms-page-view h2{font-size: 24px;font-weight: normal;}
.cms-page-view .std p, .cms-no-route .std p{font-style: normal;font-family: Rajdhani Medium, Arial, sans-serif;font-size: 16px;}
.cms-page-view .std .col-xs-6 img{margin-bottom: 15px;}
.col-wrapper-main .opc-block-progress .block-content dt, .col-wrapper-main .checkout-progress li span{color: #000;}
.col-wrapper-main .opc-block-progress .block-content dt:before, .col-wrapper-main .checkout-progress li span:before {
    color: #000;
}
.center img{margin: 0 auto;}
.cms-page-view .std li, .cms-no-route .std li{list-style: black;font-style: normal;}
/*menu*/

/*-----------------------form page----------------------------*/
[id^="custom-form-"]  .form-list .field label,[id^="custom-form-"] .form-list .field.active label{line-height: 30px;position: inherit!important;color: #000;    background: none;top:0;left:0;    padding-left: 0;}
.cms-page-view .col-main-containter .col-main .col-wrapper-main.customer-forms-content{background: #fff;padding: 10px;}
@media (min-width: 768px) {
    .cdz-menu .col-sm-4 {width: 20%;  }
    .menu-vertical .cdz-nav-wrap li.vertical-level1 > a.menu-link,.cdz-main-menu .groupmenu li.level0:hover > a.menu-link{font-family: 'Khand Medium';font-size: 16px;color: #000;
    }
    .menu-vertical .cdz-nav-wrap li.vertical-level1 > a.menu-link{background: #fff;}
    .cdz-main-menu .groupmenu li.level0:hover > a.menu-link{background: #525252;color: #fff;}
    .menu-vertical .cdz-nav-wrap{border: 0;}
    .cdz-horizontal-menu .groupmenu .eShop li.level0>a.menu-link{padding:6px 20px;}
    .eShop .widget-category-link a span{font-family: 'Khand Semibold';font-size: 16px;}
    .eShop.groupmenu-drop-content p.parent{padding-left:22px;clear: both;padding-top: 10px;}
    .eShop.groupmenu-drop-content .parent img{display: inline-block;margin-right: 5px;}
    .cdz-main-menu .groupmenu li.level0 > a.menu-link{font-family: 'Khand Semibold';font-size: 16px;font-weight: normal}
    .cdz-main-menu .groupmenu li.level0.parent:hover:after{bottom: -5px;}
    .cdz-main-menu .groupmenu .eShop li.level0:hover > a.menu-link{background: #fff}
    .cdz-horizontal-menu .groupmenu .eShop .cdz-nav-wrap li.level0>a.menu-link{font-family: 'Khand Medium';font-size: 16px;color: #000;}
    .header .sticky-menu.active .cdz-header-top{display: none;}
    .header .sticky-menu.active .cdz-header-cart{width: 50px;}
    .header .sticky-menu.active .cdz-header-cart .cdz-dropdown{width: 50px;margin-top: 0px;}
    .header{min-height: 151px!important;}
    .col-sm-push-6 {left: 0;}
    .col-sm-pull-18 {right: 0%;}
    .category-products .products-grid li.col-desktop-4.item{height: 450px;}
    .products-grid .product-item-info .product-item-details{padding: 10px;}
}


@media (max-width: 770px){
    .block-layered-nav dl ol > li > a{background-color: #fff;}
    .products-grid .product-item-info .product-item-details{padding: 10px;}
}
@media (max-width: 767px){
    .cdz-mobile-header-menu .cdz-mobile-logo{background: #000;}
    .cdz-mobile-header-menu .cdz-menu-responsive .icon-bar{background: #fff;}
    .cdz-mobile-header-menu>.container{padding: 0;}
    .cdz-mobile-header-menu .cdz-top-cart a.cart-icon{right: 10px;}
    .cdz-mobile-header-menu .cdz-mobile-search{margin: 10px 10px 15px;}
    .menu-vertical .cdz-nav-wrap{border: 0;}
    .eShop .parent >img{display: inline-block; margin-right: 5px;}
    .cdz-mobile-header-menu .cdz-menu .groupmenu li.level0{margin-bottom: 0;}
    .menu-vertical .cdz-nav-wrap [class*='vertical-level'] a.menu-link{padding: 5px 17px;}
    .category-products .products-grid li.col-desktop-4.item{width: 50%;height: 500px;}
    .product-view .nav-tab-content{overflow: scroll;}
    .nav-tabs .nav-tab-item h2{font-size: 16px;}
    .ftop-newsletter .block.block-subscribe .block-content{margin: 0 20px;}
    .cart-collaterals .buttons-set{width: 155px;}
    .cart-collaterals #discount-coupon-form, .cart-collaterals .cart .giftcard, .cart-collaterals .shipping, .cart-collaterals .totals-content{min-height: auto;}
    .col-left.sidebar .block.block-account {
        z-index: 1;
    }
    .col-left.sidebar .block.block-account:first-child {
        z-index: 2;
    }
    .col-main-containter .col-main .col-wrapper-main {
        clear: both;
    }
    .customer-account-index .col-left.sidebar .block.block-account, .customer-account-edit .col-left.sidebar .block.block-account, .wishlist-index-index .col-left.sidebar .block.block-account, .customer-address-form .col-left.sidebar .block.block-account, .sales-order-history .col-left.sidebar .block.block-account, .sales-billing-agreement-index .col-left.sidebar .block.block-account, .sales-recurring-profile-index .col-left.sidebar .block.block-account, .review-customer-index .col-left.sidebar .block.block-account, .oauth-customer-token-index .col-left.sidebar .block.block-account, .newsletter-manage-index .col-left.sidebar .block.block-account, .downloadable-customer-products .col-left.sidebar .block.block-account, .customer-address-index .col-left.sidebar .block.block-account, .sales-order-view .col-left.sidebar .block.block-account, .tag-customer-index .col-left.sidebar .block.block-account, .col-left.sidebar .block.block-account {
        margin-bottom: 20px;
    }
    .my-account{padding: 0;}
    .quotes-manage-index .my-account, .box-account {
        overflow: scroll;
    }
    .customerconnect-dashboard-index .col-main,.customerconnect-account-index .col-main,.customerconnect-skus-index .col-main{overflow: scroll;}
}
#box-video {
	margin-left:10%;
}
.cms-page-view.cms-rma-return-form #custom-form-2 #rma-form-return-items li{
	width:30%;
	float:left;
	clear:none;
}
.cms-page-view.cms-rma-return-form #custom-form-2 #rma-form-return-items li:nth-child(3n + 2){width:5%;}
.cms-page-view.cms-rma-return-form #custom-form-2 #rma-form-return-items li:nth-child(3n + 3){width:55%;}
.cms-page-view.cms-rma-return-form #custom-form-2 #rma-form-return-items li:nth-child(3n + 3) textarea{width:80%; height:100px;}
.cms-page-view.cms-rma-return-form #custom-form-2 .buttons-set{padding-top:140px;}
.customer-forms-content .std .widget-static-block p:nth-child(1){position:absolute; bottom:180px; padding-left:30px;}
.customer-forms-content .std .widget-static-block p:nth-child(2){position:absolute; bottom:150px;padding-left:30px;}

.cdz-main-menu .groupmenu-drop .groupmenu-drop-content a {
	font-family:Khand Medium;
	font-size:16px;
}
.cdz-main-menu .groupmenu .menu-vertical li {
	width:80%
}
.toolbar .pager {
	display:block;
}
.toolbar .sorter {
	padding-top:12px;
	float:left;
}
#compare-items .btn-remove {
	z-index:1;
}
.rsUni .rsThumb {
	background:none;
}
.rsUni .rsThumb.rsNavSelected {
	background:none;
}
#checkout-review-submit .input-box {
	padding-top:35px;
}
#co-shipping-method-form .sp-methods dd span.price{display:none}
.qop-productlist .category-products form.addalltobasketform {padding-bottom:15px;}
#checkout-review-table tfoot tr.last .a-right.last .price{display:none;}
#checkout-review-table tfoot tr.first td:nth-child(1){font-size:0px !important;}
#checkout-review-table tfoot tr.first td:nth-child(1):after{font-size:14px; content:"Merchandise Total";}
.my-account .col2-set.order-info-box{display:inline-block;}
#advice-required-entry-po-ref{margin:33px 0 0;}
.my-account .form-list #instructions::placeholder{color:#999999;font:normal 16px Rajdhani Semibold, Arial, sans-serif}
#product_comparison .std ul li{list-style:none;}
#shopping-cart-table tbody td.a-right{text-align:left;padding-left:22px}
.page-footer .footer-bottom li{margin: 15px 0;}

@media (max-width: 640px){
    #checkout-step-login .col-1, #checkout-step-login .col-2{width: 100%;padding:10px;}
    .form-list .wide label,.form-list .wide.active label{position: relative;color: #000;
        font-size: 14px;background: #fff; margin-bottom: 10px;height: auto;}
    .my-account .field{width: 100%;}
    .form-list .field.active label,.form-list .field label{position: relative;background: none;color: #000;margin-bottom: 10px;
        line-height: 20px;left: 0;padding-left: 0;
    }
    .my-account .form-list .wide {
        width: 100%;
    }

}
@media (max-width: 460px){
    .cdz-mobile-header-menu .cdz-mobile-logo img{max-width: 70%; margin: 0 auto;}
    .cdz-mobile-header-menu .cdz-navbar-toggle{margin:0 10px;}
    .category-products .products-grid li.col-desktop-4.item{height: 450px;}
    .product-view .add-to-links li.compare a {
        margin: 0 0 0 5px;
    }
    .product-view .box-reviews .form-list {
        width: 80%;
    }
	#top-mini-login{display:none;}
}
.product-view.logout .product-options{
	display:none;
}
.product-view .product-detail-tab .box-description ul, .product-view .product-detail-tab .box-additional ul{
	list-style:square;
	padding-left:10px;
}
#checkout-step-review #checkout-review-table-wrapper tbody .product-name{
	float:left;
	font-size:14px;
}
#checkout-step-review #checkout-review-table-wrapper tbody .item-options{
	float:left;
	margin-top:0px;
}

#shopping-cart-table tbody .product-name{
	float:left;
}
#shopping-cart-table tbody .item-options{
	float:left;
	margin:0px;
}

